<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>https://massarn.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMobileMainPage.css</id>
	<title>MediaWiki:MobileMainPage.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="https://massarn.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMobileMainPage.css"/>
	<link rel="alternate" type="text/html" href="https://massarn.com/w/index.php?title=MediaWiki:MobileMainPage.css&amp;action=history"/>
	<updated>2026-04-20T12:38:08Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.43.0</generator>
	<entry>
		<id>https://massarn.com/w/index.php?title=MediaWiki:MobileMainPage.css&amp;diff=325&amp;oldid=prev</id>
		<title>Buto: Новая страница: «/*  * Важные стили для заглавной страницы в мобильной версии  * См. phab:T195905 */ @media (max-width: 719px) { 	.page-Main_Page #content { 		background-color: #eaecf0; 	} 	 	.page-Main_Page .header-container.header-chrome { 		box-shadow: none;  	} }»</title>
		<link rel="alternate" type="text/html" href="https://massarn.com/w/index.php?title=MediaWiki:MobileMainPage.css&amp;diff=325&amp;oldid=prev"/>
		<updated>2024-12-29T23:44:03Z</updated>

		<summary type="html">&lt;p&gt;Новая страница: «&lt;span class=&quot;autocomment&quot;&gt;* Важные стили для заглавной страницы в мобильной версии  * См. &lt;a href=&quot;/w/index.php?title=Phab:T195905&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;Phab:T195905 (страница не существует)&quot;&gt;phab:T195905&lt;/a&gt;: &lt;/span&gt; @media (max-width: 719px) { 	.page-Main_Page #content { 		background-color: #eaecf0; 	} 	 	.page-Main_Page .header-container.header-chrome { 		box-shadow: none;  	} }»&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/*&lt;br /&gt;
 * Важные стили для заглавной страницы в мобильной версии&lt;br /&gt;
 * См. [[phab:T195905]]&lt;br /&gt;
*/&lt;br /&gt;
@media (max-width: 719px) {&lt;br /&gt;
	.page-Main_Page #content {&lt;br /&gt;
		background-color: #eaecf0;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.page-Main_Page .header-container.header-chrome {&lt;br /&gt;
		box-shadow: none; &lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Buto</name></author>
	</entry>
</feed>